{
  "name": "kata-js-start",
  "version": "1.0.0",
  "description": "A repo to start start code katas fast",
  "scripts": {
    "test": "mocha || true",
    "coverage": "nyc --reporter=lcov mocha "
  },
  "devDependencies": {
    "chai": "4.1.2",
    "mocha": "5.0.5",
    "nyc": "^15.0.0"
  }
}
